[RecentFiles]
Nof=0
MaxItems=10
FullPath=0
SubMenuName=X
[DDF]
Last=F:\SAMSUNG PROGRAMS\PROGRAMS\FlashTool\C3530_S3350_B3310i_C5350_Downloader\C3530_Downloader\FlashTool_E2_ROU\TraceViewer.ddf
[Log]
GroupHide=0
Indent=0
Dt=0
ExportPath=F:\SAMSUNG PROGRAMS\PROGRAMS\FlashTool\C3530_S3350_B3310i_C5350_Downloader\C3530_Downloader\FlashTool_E2_ROU\
ArrowRev=0
UseCust=1
[View]
filter0=1
filter1=1
filter2=1
filter3=1
filter4=1
filter5=1
filter6=1
Col0=0
Col1=179
Col2=32768
Col3=16711680
Col4=2186404
Col5=16384
Col6=11150336
